.modal-form-trigger {
    flex-grow: 1;
}

.form-trigger-el {
    display: flex;
}

/**
 * TODO A temporary solution for CallbackForm component.
 * It should be rewritten properly someday
 */
button.btn.btn-primary.btn-block {
    background: #EEC900 !important;
    border-color: #EEC900;
}
button.btn.btn-primary.btn-block:active {
    background: white !important;
    border-color: #EEC900;
}

/* ModalForm component styles */
.lawyerpage-form-trigger-container {
    width: 100%;
}
.lawyerpage-form-trigger-container button {
    width: 100%;
}
